@import url('https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/5.0.0-alpha1/css/bootstrap-grid.min.css');
.section {
  padding: 50px 15px !important;
  width: 100%;
}
.single-product {
  /* The right  column */
  /* Add to cart button */
  /* the size selection dropdown */
  /* push variables selectors and add to cart button down to the bottom of the product info column */
}
@media (max-width: 849px) {
  .single-product .product-main.section .product-gallery > .row {
    margin-bottom: 25px;
  }
}
.single-product .product-thumbnails .flickity-button {
  display: block;
}
@media (min-width: 850px) {
  .single-product .product-thumbnails .flickity-button {
    display: none;
  }
}
@media (min-width: 850px) {
  .single-product .product-gallery .large-10 {
    padding-right: 40px;
  }
}
@media screen and (min-width: 850px) {
  .single-product .large-col-first {
    -ms-flex-order: 1 !important;
    order: 1 !important;
  }
}
@media screen and (min-width: 992px) {
  .single-product .large-col-first {
    -ms-flex-order: -1 !important;
    order: -1 !important;
  }
}
@media (max-width: 849px) {
  .single-product .vertical-thumbnails .flickity-button {
    display: none !important;
  }
}
@media screen and (min-width: 1px) {
  .single-product .vertical-thumbnails {
    overflow-x: hidden;
    overflow-y: auto;
  }
  .single-product .vertical-thumbnails .col {
    left: 0 !important;
    margin-left: 1px;
    max-width: 100% !important;
    min-height: 0 !important;
    padding: 0 0 15px !important;
    position: relative !important;
    right: 0 !important;
    width: 95% !important;
  }
  .single-product .vertical-thumbnails .flickity-slider, .single-product .vertical-thumbnails .flickity-viewport {
    height: auto !important;
    overflow: visible !important;
    -ms-transform: none !important;
    transform: none !important;
  }
}
.single-product #secondary {
  display: none;
}
.single-product .product-info {
  display: flex;
  flex-direction: column;
  padding-bottom: 0;
  padding-top: 0;
}
.single-product .product-info .custom-stars {
  font-size: 1.2em;
  margin-top: 15px;
}
.single-product .product-info h1.product-title {
  color: black;
  line-height: 1;
  margin-bottom: 0;
}
.single-product .product-info span.amount {
  color: #666;
  font-size: 1.7em;
  line-height: 1;
}
.single-product .product-summary .variations_button {
  padding-bottom: 0;
}
.single-product .variable-items-wrapper .variable-item {
  box-shadow: none !important;
  display: none;
  height: 40px;
  padding: 0;
  padding: 0px;
  width: 40px;
}
.single-product .variable-items-wrapper .variable-item .variable-item-span {
  position: relative;
}
.single-product .variable-items-wrapper .variable-item .variable-item-span::before {
  border: 3px solid white;
  color: white;
  content: '';
  font-family: "Font Awesome 5 Free";
  font-size: inherit;
  font-size: 18px;
  font-weight: 900;
  height: 36px;
  left: 0;
  line-height: 30px;
  opacity: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 36px;
}
.single-product .variable-items-wrapper .variable-item.selected .variable-item-span::before {
  content: '\f00c';
  display: block;
  opacity: 0.5;
}
.single-product .variable-items-wrapper .variable-item:hover .variable-item-span::before {
  display: block;
  opacity: 0.5;
}
.single-product .single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed, .single-product button.single_add_to_cart_button.button {
  background: #222 !important;
  border-width: 0;
  color: white !important;
  display: block;
  height: 60px;
  line-height: 58px;
  margin: 0;
  padding-left: 25px !important;
  text-align: left;
  width: 100%;
}
.single-product .single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed::before, .single-product button.single_add_to_cart_button.button::before {
  display: none;
}
.single-product .single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed i, .single-product button.single_add_to_cart_button.button i {
  font-size: 18px;
  position: absolute;
  right: 25px;
  top: calc(50% - 9px);
}
.single-product .single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed:hover, .single-product button.single_add_to_cart_button.button:hover {
  background: rgba(34, 34, 34, .75) !important;
}
.single-product .single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed:hover::before, .single-product button.single_add_to_cart_button.button:hover::before {
  display: none;
}
.single-product .wishlist-icon {
  display: none !important;
}
.single-product .image-tools.z-3 {
  display: none;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.single-product .button.black {
  background: none;
  border: 0 !important;
  color: rgba(0, 0, 0, .75) !important;
  font-size: 1.7em;
}
.single-product select#size {
  -webkit-appearance: none;
  appearance: none;
  border: 2px solid #222;
  font-size: 18px;
  height: 60px;
  line-height: 55px;
  outline: none;
  padding: 0px 25px;
}
.single-product form.variations_form.cart {
  margin-bottom: 0;
  margin-top: auto;
}
.single-product table.variations {
  margin-bottom: 0;
}
.single-product .microcopy {
  color: #23b814;
  display: none;
  font-size: 0.8em;
  margin-top: 2.5px;
}
.single-product .microcopy.show {
  display: block;
}
.greenbar {
  background: #6eb612;
  color: white;
  display: block;
  display: flex;
  width: 100%;
}
.greenbar .skew {
  background: rgba(0, 0, 0, .1);
  display: none;
  height: 100%;
  position: absolute;
  right: -10%;
  top: 0;
  transform: skewX(-20deg);
  width: 65%;
}
@media (min-width: 786px) {
  .greenbar .skew {
    display: block;
  }
}
@media (min-width: 986px) {
  .greenbar .skew {
    width: 60%;
  }
}
.greenbar .row {
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
}
.greenbar h2 {
  color: inherit;
  font-size: 1.7em;
  max-width: 450px;
}
@media (min-width: 786px) {
  .greenbar h2 {
    font-size: 43px;
    margin-bottom: 0;
  }
}
.greenbar ul {
  margin: 0;
  padding: 0;
}
.greenbar ul li {
  color: inherit;
  font-size: 1.05em;
  list-style: none;
}
@media (min-width: 986px) {
  .greenbar ul li {
    font-size: 20px;
  }
}
@media (min-width: 1150px) {
  .greenbar ul li {
    font-size: 24px;
  }
}
.greenbar ul li:last-child {
  margin-bottom: 0;
}
.greenbar ul li .fas {
  width: 40px;
}
.product-footer .tabs {
  display: block;
  width: 100%;
}
.product-footer .tabs .tab {
  border-top: 1px solid #ccc;
  cursor: pointer;
  width: 100%;
}
.product-footer .tabs .tab .tab-title {
  clear: both;
  display: table;
  padding-left: 25px;
  padding-right: 10px;
  width: 100%;
}
.product-footer .tabs .tab .tab-title h3 {
  font-size: 18px;
  line-height: 60px;
  margin-bottom: 0;
}
.product-footer .tabs .tab .tab-title h3 .fas {
  color: inherit;
  cursor: pointer;
  float: right;
  line-height: inherit;
  text-align: center;
  width: 40px;
}
.product-footer .tabs .tab .tab-content {
  height: 0%;
  max-height: 0px;
  overflow: hidden;
  padding: 0px 25px;
  transition: all 0.2s ease-in-out;
}
.product-footer .tabs .tab.active .tab-content {
  display: table;
  height: auto;
  max-height: 1500px;
  padding-bottom: 25px;
}
.product-footer .tabs .tab.active .tab-title h3 .fas {
  transform: rotate(180deg);
}
.product-footer .tabs .tab:last-child {
  border-bottom: 1px solid #ccc;
}
.product-footer .additional-image {
  display: none;
  height: 400px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
@media (min-width: 1024px) {
  .product-footer .additional-image {
    display: block;
  }
}
.product-footer .additional-image img {
  height: 100%;
  left: 50%;
  max-width: none;
  position: absolute;
  top: 0;
  transform: translate(-50%, 0%);
  width: auto;
}
.product-related {
  background: #f1f1f1;
}
.product-related .related-products-wrapper {
  border: none;
}
.product-related .related-products-wrapper .product-section-title {
  text-align: center;
  text-transform: unset;
}
.product-related .flickity-button {
  display: none;
}
.wishlist-button.button.is-outline.icon.black {
  display: none !important;
}
.slider .flickity-prev-next-button.next, .slider .flickity-prev-next-button.previous {
  transform: translateX(0);
}
.slider .flickity-prev-next-button {
  opacity: 0.5;
}
.slider:hover .flickity-prev-next-button {
  opacity: 1;
}
.related-products-wrapper .flickity-viewport {
  height: 450px !important;
}
.related-products-wrapper .next-prev-thumbs {
  display: none !important;
}
.related-products-wrapper .product-small {
  height: 100% !important;
}
.related-products-wrapper .product-small .product-small__text {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.related-products-wrapper .product-small .product-small__text .price-wrapper {
  margin-top: auto;
}
.flickity-viewport {
  display: flex;
}
.product-small {
  display: flex;
  flex-direction: column;
  margin: 5px;
  position: relative;
  z-index: 20;
}
.product-small .col-inner {
  width: 100%;
  border: 1px solid #eaeaea;
  display: flex;
  flex-direction: column;
  background: white;
}
.product-small .col-inner:hover {
  -webkit-box-shadow: 0 10px 30px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 10px 30px 5px rgba(0, 0, 0, 0.1);
  transform: scale(1.01);
  transition: all 0.2s linear;
}
.product-small .col-inner:hover .btn {
  background: black;
}
.product-small .product-small__text {
  padding: 25px;
  padding-top: 0;
}
.product-small .product-small__text h3 {
  font-size: 16px;
  margin-bottom: 0;
}
.product-small .product-small__text .custom-stars {
  margin-bottom: 15px;
}
.product-small .btn {
  width: 100;
  height: 45px;
  line-height: 45px;
  text-align: center;
  color: white;
  background: #222;
  margin-top: auto;
}
.product-small .btn .fas {
  margin-left: 3px;
  position: relative;
  top: 1px;
}
.custom-stars {
  font-size: 13px;
}
.custom-stars .star {
  color: #222;
  position: relative;
}
.custom-stars .star::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f005';
  color: #ccc;
  font-size: inherit;
}
.custom-stars .star i {
  position: absolute;
  top: 1.5px;
  left: 0;
  color: #d26e4b;
}
@media (max-width: 850px) {
  .flickity-slider .product-small {
    min-width: 245px;
  }
}
.flickity-slider .product-small .col-inner {
  box-shadow: none;
  -webkit-box-shadow: none;
}
.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 40;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}
.popup__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}
.popup__container {
  width: calc(100% - 30px);
  max-width: 900px;
  background: white;
  position: absolute;
  display: flex;
  flex-direction: column;
  -webkit-box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
}
.popup__container .text {
  width: 100%;
  padding: 25px;
}
.popup__container .text .btn {
  padding: 10px 20px;
  padding-bottom: 12px;
  color: white;
  background-color: black;
  cursor: pointer;
}
.popup__container .text .btn .fa {
  font-size: 90%;
  color: inherit;
}
.popup__container .text .btn:hover {
  background-color: #666;
}
.popup__container .image {
  height: 0px;
  padding-top: 52.5%;
  position: relative;
  display: block;
  width: 100%;
}
.popup__container .image .circle {
  width: 100px;
  height: 100px;
  line-height: 98px;
  border-radius: 50%;
  background-color: #d26e4b;
  font-size: 30px;
  color: white;
  position: absolute;
  top: -50px;
  right: 20px;
  z-index: 3;
  font-weight: bold;
  text-align: center;
}
.popup__container .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  max-width: 900px;
}
@media (min-width: 996px) {
  .popup__container {
    flex-direction: row;
  }
  .popup__container .text {
    width: 70%;
  }
  .popup__container .image {
    width: 30%;
    height: auto;
    padding-top: 0;
  }
  .popup__container .image .circle {
    top: auto;
    bottom: 50px;
    left: -50px;
    right: auto;
  }
  .popup__container .image img {
    height: 100%;
    width: 100%;
  }
}
.popup__close {
  position: absolute;
  top: 0;
  right: 0;
  background-color: black;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: white;
  cursor: pointer;
  z-index: 2;
}
.popup__close:hover {
  background-color: #666;
}
.section__logos {
  background: #fff;
}
.section__logos .container .row .row-slider .logoslide {
  width: 50% !important;
}
@media (min-width: 992px) {
  .section__logos .container .row .row-slider .logoslide {
    width: 33% !important;
  }
}
@media (min-width: 992px) {
  .section__logos .container .row .row-slider .logoslide {
    width: 20% !important;
  }
}
.section__logos .container .row .row-slider .logoslide .flickity-button {
  display: none;
}
.section__logos .container .row .row-slider figure {
  height: 0;
  margin: 5px 0;
  overflow: hidden;
  padding-top: 56.25px;
  position: relative;
}
.section__logos .container .row .row-slider figure img {
  height: 100%;
  left: 50%;
  object-fit: contain;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.woocommerce-product-gallery {
  padding-right: 25px;
  padding-left: 25px;
}
.size-guide-btn a {
  color: black;
  text-decoration: underline;
  margin-bottom: 15px;
  position: relative;
  top: -5px;
  font-size: 16px;
}
.yith-cart-message .content {
  padding: 1rem;
}
